Status: Closed Start date: 2019-10-10

Priority: Middle (Средний) Due date: 2019-10-10

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:10 - 19:00 Participants (Wiki):  

Place: 5239 Participants: Abhishek Saxena, Alexander Donets,

Alexander Rusnak, Alexey Korolev, Alix

Bernard, Andrey Yashkin, Antoine

Kristanek , Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Elena Voskoboy,

Evgeniy Pavlovskiy, Jetina Tsvaki,

Kaivalya Pandey, Mikhail Liz, Mikhail

Rodin, Mohamed  Nasser, Mukul

Vishwas, Oladotun Oluwagbemi , Omid

Razizadeh, Owen Siyoto, Raphael 

Blankson, Ravi Kumar, Rohan  Rathore ,

Sergey Garmaev, Vasiliy Baranov

Description

18:10-18:25 Sergey Yakovenko Computational Fluid Dynamics

presentation

18:25-18:40 Ivan Bondarenko Machine Learning in Natural Language Processing

History

#1 - 2019-10-10 21:43 - Evgeniy Pavlovskiy

- File Introduction to AI Methods for CFD Problems (Sergey Yakovenko)_10_10_2019-c.zip added

#2 - 2019-10-10 21:45 - Evgeniy Pavlovskiy

- Participants (Wiki) deleted (Kaivalya, Rishabh, Sergey, Rohan, Andrey, Mukul, Ravi, Munjaradzi, Dinesh, Nikita, Watana, Alexander Donets, Kirill,

Daria, Elena, Raphael, Oladotun, Omid, Sergey Yakovenko, Evgeniy Pavlovskiy, Alexey Kohanovskiy , Vladimir Berikov, Alix, Vassiliy, Mikhail Rodin,

Alexander Rusnak, Alexey Korolev, Elizaveta, Jetina)

#3 - 2019-10-10 21:45 - Evgeniy Pavlovskiy

- Participants deleted (Vladislav Panferov)

#4 - 2019-12-30 15:50 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#5 - 2019-12-30 15:50 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

Introduction to AI Methods for CFD Problems (Sergey Yakovenko)_10_10_2019-c.zip62.5 MB 2019-10-10 Evgeniy Pavlovskiy
